# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Dec  2 23:52:04 UTC 2017
pkgname = gtkspell3
pkgver = 3.0.9-2
pkgdesc = Provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget
url = http://gtkspell.sourceforge.net/
builddate = 1512258724
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 732160
arch = armv7h
license = GPL
depend = gtk3
depend = enchant
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
makedepend = python2
